# exports

This class describes the information and current status of a call.

## Constructor

#### new exports()

Source:
  - Message.js, line 4

## exports

This class describes the information and current status of a call.

## Constructor

#### new exports()

Source:
  - Call.js, line 4

## exports

Account registration information. Application can query the registration info by calling account.getRegistration().

## Constructor

#### new exports()

Source:
  - AccountRegistration.js, line 5

## exports

This describes account configuration and registration status

## Constructor

#### new exports()

Source:
  - Account.js, line 6